Bug 1464109 - wrong release in changelog
wrong release in changelog
Status: NEW
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: cronie (Show other bugs)
7.4
Unspecified Linux
low Severity low
: rc
: ---
Assigned To: Tomas Mraz
qe-baseos-daemons
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-22 08:47 EDT by Karel Volný
Modified: 2017-08-03 03:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karel Volný 2017-06-22 08:47:21 EDT
in changelog, there is

* Wed Mar 29 2017 Tomáš Mráz <tmraz@redhat.com> - 1.4.11-18
- make anacron not to contradict itself in syslog
  (job output does not have to be necessarily mailed)

* Tue Mar  7 2017 Tomáš Mráz <tmraz@redhat.com> - 1.4.11-16
...

but the version is:

Version:   1.4.11
Release:   17%{?dist}


please fix the typo silently on next occasion

Note You need to log in before you can comment on or make changes to this bug.